.dog-food{
    display: flex;
    align-items: center;
    gap: 2rem;
 
    padding: 2rem 0;
}
.cat-food{
    display: flex;
    align-items: center;
    gap: 2rem;
    padding: 2rem 0;
}
img{
    width: 600px;
    margin-left: 0 !important;
}
.shopNow:hover{
    transform: rotate(15deg);
}
.content{
    flex: 1 1 40rem;
    text-align: center;
}
h3{
    font-size: 1rem;
    text-align: center;
}
.shopNow{
    width: 200px;
    margin-top: 1rem;
}
p{
    text-align: left;
    padding-right: 2rem;
    padding-left: 2rem;
}
.amount{
    text-align: center;
    font-size: 1rem;
    color: rgb(61, 64, 91);
    font-weight: 600;
}
